@charset "UTF-8";

/* ----------------------------------------------------------
 * user defult //////////////////////////////////////////////
 */
#entrybody img.imgLeft 
{
    float: left;
    display: block;
    margin: 5px 10px;
}

#entrybody img.imgCenter 
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: block;
}

#entrybody img.imgRight 
{
    float: right;
    display: block;
    margin: 5px 10px;
}
#entrybody img.imgLeft:after,
#entrybody img.imgRight:after {
	content: ".";
	display: block;
	clear: both;
	}

/*#entrybody a:visited,
#entrybody a:link,
#entrybody a:hover,
#entrybody a:active {
	text-decoration: underline;
	}*/

/*********************
* #entrybody 本文
*/
#entrybody p {
	padding:0;
	margin: 0 0 25px;
	line-height: 140%;
	font-size: 110%;
	}

#entrybody a{
	text-decoration:none;
}

/*#entrybody a:visited,
#entrybody a:link,*/
#entrybody a:hover,
#entrybody a:active {
	text-decoration: underline;
	/*color: #D80632;*/
	}

/* 本文内見出し */
#entrybody h5,
#entrybody h4,
#entrybody h3,
#entrybody h2
{
	/*margin: 0 1.8em 0.5em;
	padding: 0.5em 5px 0.3em;
	font-weight: 700;
	line-height: 140%;
	background: #FFF;
	border-top: 1px solid #e8e8e8;
	border-bottom: 1px dotted #e8e8e8;*/
	}
#entrybody h2 {
	font-size: 140%;
	}
#entrybody h3 {
	font-size: 110%;
	background:#eee;
	font-weight:bold;
	padding:5px;
	/*margin:0 20px 10px 18px;*/
	margin:0 0 10px 0;
	}
#entrybody h4 {
	font-size: 100%;
	/*margin:0 20px 10px 18px;*/
	margin:0 0 10px 0;
	font-weight:bold;
	padding-left:5px;
	border-bottom:1px solid #eee;
	}
#entrybody h5 {
	font-size: 90%;
	}

#entrybody .boxstyle {
	padding: 10px;
	margin: 0 10px 0.5em;
	border: 3px double #CCC;
	text-align: center;
	}
#entrybody .boxstyle3 {
	display: block;
	width: 135px;
	padding: 5px;
	margin: 0 1em 0.5em;
	border: 3px double #CCC;
	text-align: center;
	font-size: 80%;
	line-height: 1.5em;
	}
/*#entrybody .boxstyle3 img {
	padding: 0;
	margin: 0 0 3px;
	}*/

	
/*********************
* ul, ol, blockquote
*/

#entrybody blockquote,
#entrybody ul,
#entrybody ol {
	margin: 0 20px;
	margin-left:30px;
	margin-bottom:10px;
	}

#entrybody ul.normal {
	margin: 0 40px 30px 80px;
	}
#entrybody ul.links {
	margin: 0 1em 1em;
	list-style: none;
	}
#entrybody ul.links li {
	margin: 0.5em 2em;
	font-size: 90%;	
	}
#entrybody ul.links li a {
	margin-left: -1em;
	padding-left: 1em;
	font-weight: 600;
	font-size: 120%;
	background: #FFF url(../images/arrow_right.png) no-repeat 0 46%;
	}
/* SITEMAP- */
#contents ul.sitemap {
	list-style: none;
	width: 90%;
	margin: 0 30px 1em;
	}
#contents ul.sitemap ul {
	margin: 0 60px 2em;
	list-style: circle;
	}
#contents ul.sitemap li,
#contents ul.sitemap ul li {
	margin: 0;
	padding: 5px 15px;
	border-bottom: 1px dotted #E4E4E4;
	border-top: none;
	}
#contents ul.sitemap li {
	}


/*********************
* table 表テーブル
*/
#entrybody table {
	margin: 0 auto;
	margin-bottom:10px;
	}
#entrybody table {
	width: 98%;
	/*width: 92%;*/
	border-collapse: collapse;
	}
#entrybody table th,
#entrybody table td {
	border: solid 1px #cccccc;
	padding: 8px;
	}
#entrybody table th {
	width: 20%;
	/*background: #EFEFEF;*/
	background: url(../images/_bg/gradfex_th.jpg) repeat-x bottom;
	padding: 8px;
	white-space: nowrap;
/*	background: url(../images/ring_pink.png) no-repeat 7px 50%;
	padding-left: 28px;*/
	font-weight: 700;
	vertical-align:top;
	color:333;
	}
	#entrybody table th.title{
		background: url(../images/_bg/gradfex_th_title.jpg) repeat-x bottom !important;
	}
	
#entrybody table td {
	}
	#entrybody table td h3{
		background:none;
		padding:0;
		margin-bottom:5px;
	}

/*********************
* dl
*/
#entrybody dl {
	margin: 1em auto 1em 2em;
	line-height: 1.6em;
	}
#entrybody dl dt {
	font-weight: 700;
	}
#entrybody dl dd {
	margin-left: 3em;
	}
#entrybody dl.profile,
#entrybody dl.outline,
#entrybody dl.inquiry,
#contents dl.inquiry {
	clear: left;
	float: left;
	margin: 0 auto;
	margin: 0 25px;
	}
#entrybody dl.profile dt,
#entrybody dl.outline dt,
#entrybody dl.inquiry dt,
#contents dl.inquiry dt {
	clear: left;
	float: left;
	margin-left: 0;
	}
#entrybody dl.profile dd,
#entrybody dl.outline dd,
#entrybody dl.inquiry dd,
#contents dl.inquiry dd {
	float: left;
	margin-left: 0;
	}
/* OUTLINE */
#entrybody dl.outline {
	margin: 1em auto 1em 15px;
	}
#entrybody dl.outline dt {
	border-top: 1px dotted #CCC;
	padding: 10px 0 10px 15px;
	width: 18%;
	color: #000;
	background: url(../images/bg_outline_dt.jpg) no-repeat 0 12px;
	}
#entrybody dl.outline dd {
	float: left;
	border-top: 1px dotted #CCC;
	padding: 10px 0;
	width: 75%;
	color: #666;
	}
/* PROFILE */
#entrybody dl.profile dt,
#entrybody dl.profile dd {
	margin: 0 5px 5px;
	}
#entrybody dl.profile dt {
	width: 12%;
	padding-right: 0.5em;
	text-align: right;
	}
#entrybody dl.profile dd {
	width: 65%;
	padding-left: 1em;
	border-left: 5px solid #CCC;
	}
/* INQUIRY */
#contents dl.inquiry {
	width: 90%;
	}
	#contents dl.inquiry dt {
	width: 27%;
	padding: 10px 5px 10px 0;
	}
	#contents dl.inquiry dd {
	float: left;
	width: 70%;
	padding: 10px 0;
	color: #666;
	}
#contents dl.inquiry dt,
#contents dl.inquiry dd {
	border-top: 1px dotted #CCC;
	}
/* POINT */
#entrybody dl.point,
#entrybody dl.point dd,
#entrybody dl.point dt {
	margin: 0;
	line-height: 1.3em;
	}
#entrybody dl.point dd {
	font-size: 90%;
	margin: 0.5em;
	padding: 0.5em 0 0.3em 1.5em;
	background: #FFF url(../images/ring_blue.png) no-repeat 0 0.6em;
	}



html>/**/body textarea {
	font-size: 84%;
	}

/*********************
*	share style
*/
.notes {
	color: #C00;
	}
.notes1 {
	color: #C00;
	}
.notes2 {
	color: #C03;
	}
.notes3 {
	color: #00F;
	font-size: 84%;
	}
.notes4 {
	color: #666;
	}
.notes7 {
	color: #C60;
	}

.update {
	text-align: left;
	color: #330;
	font-size: 84%;
	}

.notice {
	font-size: 120%;
	color: #F00;
	padding: 20px;
	}
.notice2 {
	font-size: 150%;
	color: #F00;
	padding: 20px;
	margin: 100px 20px;
	height: 100px;
	border: 1px solid;
	}
.emphatic {
	font-size: 150%;
	line-height: 200%;
	color: #000;
	}
